/** User CSS **/

.fade.show {
    opacity: 1;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    opacity: 0.6 !important;
}

.modal.fade .modal-dialog {transform: none
}
.modal-title {
    margin: 0;
    line-height: 1.5;
    text-align: center;
    font-size: 22px;
    padding: 15px 0;
}

.modal thead {display:none;}
.fl {display: flex; align-items: center}
.fl input {
    margin: 10px;
    text-align: center;
    width: 50px;
}
.fl button {
    padding: 5px;
    height: auto;
    box-sizing: border-box;
    background: none;
    border: none;
    box-shadow: none;
    color: black;
}

.del {text-align: center}
.del {
    text-align: center;
    margin: 0 auto;
    display: block;
}